/* CEZET Map v2.3
 * 17.3.2013 (c) Moravio.com
 * Licence CC BY
 */
/* ==============================
 * obecne nastaveni mapy
 * ============================== 
 */
@font-face {
  font-family: "cezetmap";
  src: url("font/cezetmap.eot");
  src: url("font/cezetmap.eot?#iefix") format("embedded-opentype"), url("font/cezetmap.woff") format("woff"), url("font/cezetmap.ttf") format("truetype"), url("font/cezetmap.svg#cezetmap") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* ==============================
 * zakladni nastaveni mapy
 * ============================== 
 */
.cezetmap {
  /* width & height ratio: 1.734 */
  /* 370 / 1.734 = 213.39 */
  width: 370px;
  height: 213px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}

.cezetmap .kraje,
.cezetmap .mesta,
.cezetmap .numbers {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* ==============================
 * nastaveni kraju
 * ============================== 
 */
.cezetmap .kraje {
  font-family: "cezetmap";
  font-weight: normal;
  font-style: normal;
  font-size: 370px;
  line-height: 1em;
  -webkit-text-rendering: optimizeLegibility;
  -moz-text-rendering: optimizeLegibility;
  -ms-text-rendering: optimizeLegibility;
  -o-text-rendering: optimizeLegibility;
  text-rendering: optimizeLegibility;
  -moz-font-feature-settings: "liga=1";
  -ms-font-feature-settings: "liga" 1;
  -ms-font-feature-settings: "liga", "dlig";
  z-index: 700;
}

/* IE9, IE10 hack */
@media screen and (min-width: 0\0) {
  .cezetmap .kraje {
    line-height: normal;
  }
}
.cezetmap .kraj {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
}

.cezetmap .kraj_env {
  display: none;
}

.cezetmap .zlinsky:before, .cezetmap .moravskoslezsky:before, .cezetmap .jihomoravsky:before, .cezetmap .olomoucky:before,
.cezetmap .vysocina:before, .cezetmap .pardubicky:before, .cezetmap .kralovehradecky:before, .cezetmap .jihocesky:before,
.cezetmap .hlavni-mesto-praha:before, .cezetmap .stredocesky:before, .cezetmap .liberecky:before, .cezetmap .plzensky:before,
.cezetmap .ustecky:before, .cezetmap .karlovarsky:before {
  font-family: "cezetmap";
  speak: none;
  display: block;
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
}

.cezetmap .zlinsky:before {
  content: "a";
}

.cezetmap .moravskoslezsky:before {
  content: "b";
}

.cezetmap .jihomoravsky:before {
  content: "c";
}

.cezetmap .olomoucky:before {
  content: "d";
}

.cezetmap .vysocina:before {
  content: "e";
}

.cezetmap .pardubicky:before {
  content: "f";
}

.cezetmap .kralovehradecky:before {
  content: "g";
}

.cezetmap .jihocesky:before {
  content: "h";
}

.cezetmap .hlavni-mesto-praha:before {
  content: "i";
}

.cezetmap .stredocesky:before {
  content: "j";
}

.cezetmap .liberecky:before {
  content: "k";
}

.cezetmap .plzensky:before {
  content: "l";
}

.cezetmap .karlovarsky:before {
  content: "m";
}

.cezetmap .ustecky:before {
  content: "n";
}

.cezetmap .zlinsky {
  color: #59C6F5;
}

.cezetmap .moravskoslezsky {
  color: #90D9F8;
}

.cezetmap .jihomoravsky {
  color: #7DD2F7;
}

.cezetmap .olomoucky {
  color: #59C6F5;
}

.cezetmap .vysocina {
  color: #59C6F5;
}

.cezetmap .pardubicky {
  color: #90D9F8;
}

.cezetmap .kralovehradecky {
  color: #7DD2F7;
}

.cezetmap .jihocesky {
  color: #59C6F5;
}

.cezetmap .hlavni-mesto-praha {
  color: #59C6F5;
}

.cezetmap .stredocesky {
  color: #90D9F8;
}

.cezetmap .liberecky {
  color: #7DD2F7;
}

.cezetmap .plzensky {
  color: #59C6F5;
}

.cezetmap .ustecky {
  color: #59C6F5;
}

.cezetmap .karlovarsky {
  color: #90D9F8;
}

.cezetmap .kraj_hover {
  color: #ff4354;
}

.cezetmap .kraj_active {
  color: #138cc6;
}

/* ==============================
 * nastaveni stredu pro kraje
 * ============================== 
 */
.cezetmap .zlinsky_center, .cezetmap .moravskoslezsky_center, .cezetmap .jihomoravsky_center, .cezetmap .olomoucky_center,
.cezetmap .vysocina_center, .cezetmap .pardubicky_center, .cezetmap .kralovehradecky_center, .cezetmap .jihocesky_center,
.cezetmap .hlavni-mesto-praha_center, .cezetmap .stredocesky_center, .cezetmap .liberecky_center, .cezetmap .plzensky_center,
.cezetmap .ustecky_center, .cezetmap .karlovarsky_center {
  position: absolute;
}

.cezetmap .zlinsky_center {
  left: 85.125%;
  top: 70.0650759219%;
}

.cezetmap .moravskoslezsky_center {
  left: 86.375%;
  top: 48.8069414317%;
}

.cezetmap .jihomoravsky_center {
  left: 68.125%;
  top: 76.1388286334%;
}

.cezetmap .olomoucky_center {
  left: 73.875%;
  top: 52.2776572668%;
}

.cezetmap .vysocina_center {
  left: 53.75%;
  top: 63.557483731%;
}

.cezetmap .pardubicky_center {
  left: 60.25%;
  top: 47.5054229935%;
}

.cezetmap .kralovehradecky_center {
  left: 54.375%;
  top: 26.6811279826%;
}

.cezetmap .jihocesky_center {
  left: 32.875%;
  top: 77.2234273319%;
}

.cezetmap .hlavni-mesto-praha_center {
  left: 33.875%;
  top: 40.3470715835%;
}

.cezetmap .stredocesky_center {
  left: 33.5%;
  top: 51.8438177874%;
}

.cezetmap .liberecky_center {
  left: 41.75%;
  top: 13.6659436009%;
}

.cezetmap .plzensky_center {
  left: 15.125%;
  top: 57.0498915401%;
}

.cezetmap .ustecky_center {
  left: 24.75%;
  top: 23.4273318872%;
}

.cezetmap .karlovarsky_center {
  left: 10.375%;
  top: 37.5271149675%;
}

/* ==============================
 * nastaveni mest
 * ==============================
 */
.cezetmap .mesta {
  z-index: 800;
}

.cezetmap .mesto,
.cezetmap .mesto_active:before,
.cezetmap .mesto_hover:before {
  display: block;
  position: absolute;
  font-size: 0;
  border-radius: 100%;
}

.cezetmap .mesto {
  width: 8px;
  height: 8px;
  margin-left: -4px;
  margin-top: -4px;
  background: white;
}

.cezetmap .mesto:after {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  z-index: 600;
  text-indent: 0;
}

.cezetmap .mesto_hover.mesto:after {
  display: none;
}

.cezetmap .mesto_active:before,
.cezetmap .mesto_hover:before {
  content: "";
  width: 16px;
  height: 16px;
  margin-left: -5px;
  margin-top: -5px;
  border: 1px solid white;
  z-index: 800;
}

.cezetmap .mesto a {
  display: block;
  color: white;
  text-decoration: none;
}

/* ==============================
 * nastaveni tooltipu pro mesta
 * ==============================
 */
.cezetmap .mesto_env {
  display: none;
  -moz-border-radius: 11px/10px;
  -webkit-border-radius: 11px/10px;
  border-radius: 11px/10px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background-color: rgba(34, 44, 64, 0.8);
  font-size: 12px;
  color: white;
  width: 100px;
  padding: 5px;
  position: absolute;
  bottom: 10px;
  left: 50%;
  margin-left: -55px;
  text-align: center;
  z-index: 999;
}

.cezetmap .mesto_env:before {
  content: " ";
  display: block;
  position: absolute;
  width: 0px;
  height: 0px;
  position: absolute;
  left: 50%;
  margin-left: -6px;
  top: 100%;
  border: solid transparent;
  border-top-color: rgba(34, 44, 64, 0.8);
  border-width: 6px;
}

.cezetmap .mesto_hover .mesto_env {
  display: block;
}

/* ==============================
 * Mesta CR
 * ==============================
 */
.cezetmap .praha {
  left: 35.1083591331%;
  top: 38.3458646617%;
}

.cezetmap .brno {
  left: 66.7492260062%;
  top: 74.2212674544%;
}

.cezetmap .ostrava {
  left: 90.875%;
  top: 48.590021692%;
}

.cezetmap .plzen {
  left: 18.5139318885%;
  top: 52.4167561762%;
}

.cezetmap .liberec {
  left: 43.2198142415%;
  top: 11.8152524168%;
}

.cezetmap .olomouc {
  left: 75.8513931889%;
  top: 57.5725026853%;
}

.cezetmap .usti-nad-labem {
  left: 28.6687306502%;
  top: 16.0042964554%;
}

.cezetmap .hradec-kralove {
  left: 54.8606811146%;
  top: 34.3716433942%;
}

.cezetmap .ceske-budejovice {
  left: 35.375%;
  top: 81.5618221258%;
}

.cezetmap .pardubice {
  left: 53.9938080495%;
  top: 41.3533834586%;
}

.cezetmap .havirov {
  left: 93.0030959752%;
  top: 49.0870032223%;
}

.cezetmap .zlin {
  left: 82.3529411765%;
  top: 71.7508055854%;
}

.cezetmap .kladno {
  left: 29.4117647059%;
  top: 36.5198711063%;
}

.cezetmap .most {
  left: 22.600619195%;
  top: 22.4489795918%;
}

.cezetmap .karvina {
  left: 94.613003096%;
  top: 46.186895811%;
}

.cezetmap .opava {
  left: 85.1393188854%;
  top: 43.6090225564%;
}

.cezetmap .frydek-mistek {
  left: 91.826625387%;
  top: 53.276047261%;
}

.cezetmap .karlovy-vary {
  left: 11.3931888545%;
  top: 32.6530612245%;
}

.cezetmap .jihlava {
  left: 51.3931888545%;
  top: 66.1654135338%;
}

.cezetmap .teplice {
  left: 25.7585139319%;
  top: 17.1858216971%;
}

.cezetmap .decin {
  left: 31.5170278638%;
  top: 11.3856068743%;
}

.cezetmap .chomutov {
  left: 19.5665634675%;
  top: 24.0601503759%;
}

.cezetmap .prerov {
  left: 78.8854489164%;
  top: 62.9430719656%;
}

.cezetmap .jablonec-nad-nisou {
  left: 45.0773993808%;
  top: 13.6412459721%;
}

.cezetmap .mlada-boleslav {
  left: 41.1764705882%;
  top: 26.5306122449%;
}

.cezetmap .prostejov {
  left: 73.8080495356%;
  top: 62.4060150376%;
}

.cezetmap .trebic {
  left: 55.875%;
  top: 72.0607401751%;
}

.cezetmap .ceska-lipa {
  left: 35.9752321981%;
  top: 15.037593985%;
}

.cezetmap .trinec {
  left: 96.9040247678%;
  top: 53.276047261%;
}

.cezetmap .tabor {
  left: 37.2755417957%;
  top: 65.5209452202%;
}

.cezetmap .znojmo {
  left: 58.375%;
  top: 86.3340563991%;
}

.cezetmap .bruntal {
  left: 79.25%;
  top: 42.0824295011%;
}

.cezetmap .vsetin {
  left: 87%;
  top: 67.2451193059%;
}

.cezetmap .valasske-mezirici {
  left: 86.625%;
  top: 61.8221258134%;
}

.cezetmap .uherske-hradiste {
  left: 79.625%;
  top: 77.874186551%;
}

.cezetmap .uhersky-brod {
  left: 82.125%;
  top: 80.4772234273%;
}

.cezetmap .kromeriz {
  left: 78.25%;
  top: 69.4143167028%;
}

.cezetmap .hranice {
  left: 83.125%;
  top: 59.2190889371%;
}

.cezetmap .sumperk {
  left: 71.75%;
  top: 42.7331887202%;
}

.cezetmap .zabreh-na-morave {
  left: 70.5%;
  top: 46.8546637744%;
}

.cezetmap .mohelnice {
  left: 71.125%;
  top: 50.5422993492%;
}

.cezetmap .krnov {
  left: 82.625%;
  top: 39.262472885%;
}

.cezetmap .kyjov {
  left: 74.125%;
  top: 80.2603036876%;
}

.cezetmap .hodonin {
  left: 74.125%;
  top: 85.9002169197%;
}

.cezetmap .bucovice {
  left: 72.375%;
  top: 74.6203904555%;
}

.cezetmap .vyskov {
  left: 72.5%;
  top: 69.8481561822%;
}

.cezetmap .blansko {
  left: 67.125%;
  top: 66.1605206074%;
}

.cezetmap .boskovice {
  left: 67.5%;
  top: 61.8221258134%;
}

.cezetmap .hustopece {
  left: 68.25%;
  top: 82.2125813449%;
}

.cezetmap .ivancice {
  left: 63%;
  top: 76.1388286334%;
}

.cezetmap .svitavy {
  left: 64.5%;
  top: 51.6268980477%;
}

.cezetmap .ceska-trebova {
  left: 64.375%;
  top: 45.3362255965%;
}

.cezetmap .usti-nad-orlici {
  left: 63.75%;
  top: 42.0824295011%;
}

.cezetmap .vysoke-myto {
  left: 60.5%;
  top: 43.8177874187%;
}

.cezetmap .hlinsko {
  left: 56%;
  top: 50.9761388286%;
}

.cezetmap .chrudim {
  left: 54.75%;
  top: 44.4685466377%;
}

.cezetmap .novy-jicin {
  left: 87.25%;
  top: 57.9175704989%;
}

.cezetmap .as {
  left: 1.875%;
  top: 32.79826729%;
}

.cezetmap .cheb {
  left: 4.125%;
  top: 39.0889397412%;
}

.cezetmap .sokolov {
  left: 8.625%;
  top: 34.7505449473%;
}

.cezetmap .ostrov {
  left: 12.625%;
  top: 29.7613909343%;
}

.cezetmap .marianske-lazne {
  left: 9.375%;
  top: 42.7765753161%;
}

.cezetmap .tachov {
  left: 8.125%;
  top: 49.934926726%;
}

.cezetmap .domazlice {
  left: 12.625%;
  top: 63.6008703269%;
}

.cezetmap .klatovy {
  left: 18%;
  top: 65.3362282445%;
}

.cezetmap .susice {
  left: 21.375%;
  top: 71.409980956%;
}

.cezetmap .spalene-porici {
  left: 22.5%;
  top: 56.6594386566%;
}

.cezetmap .rokycany {
  left: 22.5%;
  top: 51.8872043833%;
}

.cezetmap .vimperk {
  left: 25%;
  top: 78.568332366%;
}

.cezetmap .prachatice {
  left: 28.25%;
  top: 79.8698508041%;
}

.cezetmap .cesky-krumlov {
  left: 32.875%;
  top: 87.4620416935%;
}

.cezetmap .trebon {
  left: 39.5%;
  top: 80.3036902835%;
}

.cezetmap .jindrichuv-hradec {
  left: 43.125%;
  top: 74.6637770514%;
}

.cezetmap .sobeslav {
  left: 38.75%;
  top: 70.5423019972%;
}

.cezetmap .vodnany {
  left: 31%;
  top: 74.8806967911%;
}

.cezetmap .strakonice {
  left: 27.25%;
  top: 70.5423019972%;
}

.cezetmap .pisek {
  left: 30.5%;
  top: 69.0238638193%;
}

.cezetmap .blatna {
  left: 26.5%;
  top: 64.0347098063%;
}

.cezetmap .dacice {
  left: 49.5%;
  top: 77.2668139278%;
}

.cezetmap .moravske-budejovice {
  left: 54.875%;
  top: 77.9175731469%;
}

.cezetmap .telc {
  left: 49.625%;
  top: 73.1453388735%;
}

.cezetmap .trest {
  left: 50.125%;
  top: 69.4577032987%;
}

.cezetmap .velke-mezirici {
  left: 57.875%;
  top: 66.420826943%;
}

.cezetmap .nove-mesto-na-morave {
  left: 58.875%;
  top: 58.6117163139%;
}

.cezetmap .pelhrimov {
  left: 46.375%;
  top: 64.0347098063%;
}

.cezetmap .humpolec {
  left: 48.125%;
  top: 59.9132347521%;
}

.cezetmap .havlickuv-brod {
  left: 51.5%;
  top: 57.3101978757%;
}

.cezetmap .chotebor {
  left: 52.5%;
  top: 52.2776572668%;
}

.cezetmap .pribram {
  left: 28.25%;
  top: 53.6225623009%;
}

.cezetmap .benesov {
  left: 38.625%;
  top: 50.1518464657%;
}

.cezetmap .kutna-hora {
  left: 46.875%;
  top: 43.6442542748%;
}

.cezetmap .caslav {
  left: 48.75%;
  top: 45.5965319321%;
}

.cezetmap .kolin {
  left: 46%;
  top: 40.8242976588%;
}

.cezetmap .podebrady {
  left: 44.625%;
  top: 36.2689831252%;
}

.cezetmap .nymburk {
  left: 43.625%;
  top: 34.967464687%;
}

.cezetmap .neratovice {
  left: 35.875%;
  top: 31.9305883312%;
}

.cezetmap .melnik {
  left: 35.375%;
  top: 27.5921935373%;
}

.cezetmap .slany {
  left: 29.5%;
  top: 33.0151870297%;
}

.cezetmap .rakovnik {
  left: 24.5%;
  top: 37.787421303%;
}

.cezetmap .beroun {
  left: 29.375%;
  top: 42.9934950558%;
}

.cezetmap .kadan {
  left: 17.625%;
  top: 26.9414343182%;
}

.cezetmap .zatec {
  left: 21.5%;
  top: 29.1106317152%;
}

.cezetmap .louny {
  left: 25.5%;
  top: 28.2429527564%;
}

.cezetmap .jirkov {
  left: 20.375%;
  top: 21.9522803052%;
}

.cezetmap .litomerice {
  left: 30.25%;
  top: 20.4338421273%;
}

.cezetmap .rumburk {
  left: 36.25%;
  top: 4.1648616501%;
}

.cezetmap .novy-bor {
  left: 36.5%;
  top: 11.7570525395%;
}

.cezetmap .turnov {
  left: 45.25%;
  top: 18.9154039495%;
}

.cezetmap .jicin {
  left: 48.5%;
  top: 24.7722369213%;
}

.cezetmap .nachod {
  left: 60.25%;
  top: 25.8568356197%;
}

.cezetmap .trutnov {
  left: 56.25%;
  top: 19.5661631686%;
}

/* ==============================
 * Mesta CR - pridane uzivateli
 * ==============================
 */
.cezetmap .namest-nad-oslavou {
  left: 59.25%;
  top: 71.3665943601%;
}

.cezetmap .velke-prilepy {
  left: 32.625%;
  top: 35.4013016839%;
}

.cezetmap .baska {
  left: 92.25%;
  top: 56.1099058635%;
}

.cezetmap .lipnice-nad-sazavou {
  left: 49.25%;
  top: 56.3268268445%;
}
